Unified CCE Software Compatibility Matrix for 9.0(x)

From DocWiki

(Difference between revisions)
Jump to: navigation, search
m (1 revision)
m (1 revision)
(40 intermediate revisions not shown)
Line 1: Line 1:
 +
'''Go to:''' [[Guidelines to Edit the Compatibility Matrix for Unified CCE|'''Guidelines to Edit the Compatibility Matrix for Unified CCE''']]
 +
'''Go to:''' [[Compatibility Matrix for Unified CCE|'''Compatibility Matrix for Unified CCE''']]  
'''Go to:''' [[Compatibility Matrix for Unified CCE|'''Compatibility Matrix for Unified CCE''']]  
Line 14: Line 16:
PG/CAD/CTI OS <br>Server  
PG/CAD/CTI OS <br>Server  
-
(See Note 10)<br>  
+
(See Note 10, 11, 12, 13)<br>  
! scope="col" |  
! scope="col" |  
Line 31: Line 33:
&nbsp;RSM  
&nbsp;RSM  
-
&nbsp;(See Note 9)
+
&nbsp;  
! scope="col" |  
! scope="col" |  
Line 42: Line 44:
! scope="col" | Finesse
! scope="col" | Finesse
|-
|-
-
| valign="top" | 9.0(1)
+
| valign="top" | 9.1  
| valign="top" |  
| valign="top" |  
-
IP-IVR <br> 9.0(x) <br> 8.5(x)  
+
IP-IVR <br>9.0(x) <br>8.5(x)  
-
CVP <br> 9.0(x) <br> 8.5(x)  
+
CVP <br>9.0(1) <br>8.5(x)  
| valign="top" |  
| valign="top" |  
-
PG <br> 9.0(x)  
+
PG <br>9.0(2) and higher
-
CAD <br> 9.0(1) <br> See Note 12
+
CAD <br>9.0(1a)  
-
CTIOS Server 9.0(1)  
+
CTIOS Server <br>9.0(1)  
| valign="top" |  
| valign="top" |  
9.0(1)  
9.0(1)  
-
8.5(x)
+
8.5(x)  
-
8.0(x)
+
8.0(x)  
| valign="top" |  
| valign="top" |  
 +
9.1(x)
 +
 +
9.0(x)<br>
 +
8.5(4)  
8.5(4)  
 +
 +
<br>
| valign="top" |  
| valign="top" |  
 +
EIM WIM 9.0(1)
 +
EIM 4.3(2)  
EIM 4.3(2)  
-
WIM 4.4(1)  
+
EIM WIM 4.4(1)  
| valign="top" |  
| valign="top" |  
CRM for SAP<br>1.0(2)  
CRM for SAP<br>1.0(2)  
-
CRM for Siebel 8.5(x) <br>
+
CRM for Siebel <br>8.5(x)  
| valign="top" |  
| valign="top" |  
Line 86: Line 96:
| valign="top" |  
| valign="top" |  
9.0(1)  
9.0(1)  
 +
 +
| valign="top" |
 +
9.x. &nbsp;Finesse 9.1 requires CCE 9.0(2) and higher.
 +
 +
|-
 +
| valign="top" | 9.0(1)
 +
| valign="top" |
 +
IP-IVR <br>9.0(x) <br>8.5(x)
 +
 +
CVP <br>9.0(x) <br>8.5(x)
 +
 +
| valign="top" |
 +
PG <br>9.0(x)
 +
 +
CAD <br>9.0(1a)
 +
 +
CTIOS Server <br>9.0(1)
| valign="top" |  
| valign="top" |  
9.0(1)  
9.0(1)  
 +
 +
8.5(x)
 +
 +
8.0(x)
 +
 +
| valign="top" |
 +
9.1(x)
 +
 +
9.0(x)<br>
 +
 +
8.5(4)
 +
 +
<br>
 +
 +
| valign="top" |
 +
EIM WIM 9.0(1)
 +
 +
EIM 4.3(2)
 +
 +
EIM WIM 4.4(1)
 +
 +
| valign="top" |
 +
CRM for SAP<br>1.0(2)
 +
 +
CRM for Siebel <br>8.5(x)
 +
 +
| valign="top" |
 +
9.0(1)
 +
 +
| valign="top" |
 +
9.0(1)
 +
 +
| valign="top" |
 +
9.0(1)
 +
 +
| valign="top" |
 +
9.0(1)
 +
 +
| valign="top" |
 +
9.x. &nbsp;Finesse 9.1 requires CCE 9.0(2) and higher.
|-
|-
| valign="top" | 8.6(x)  
| valign="top" | 8.6(x)  
| valign="top" |  
| valign="top" |  
-
IP-IVR <br> 9.0(x) <br> 8.5(x)  
+
IP-IVR <br>9.0(x) <br>8.5(x)  
-
CVP <br> 9.0(x) <br> 8.5(x)  
+
CVP <br>9.0(x) <br>8.5(x)  
| valign="top" |  
| valign="top" |  
-
PG <br> 9.0(x)  
+
PG <br>9.0(x)  
-
CAD <br> 9.0(1) <br> See Note 12
+
CAD <br>9.0(1)  
-
CTIOS Server 9.0(1)  
+
CTIOS Server <br>9.0(1)  
| valign="top" |  
| valign="top" |  
-
9.0(1)
+
9.0(1)  
-
8.5(x)
+
8.5(x)  
 +
 
 +
8.0(x)
 +
 
 +
| valign="top" |
 +
9.1(x)
 +
 
 +
9.0(x)<br>
 +
 
 +
8.5(4)
 +
 
 +
<br>
 +
 
 +
| valign="top" |
 +
EIM WIM 9.0(1) <br>
-
8.0(x)
+
EIM<br>4.3(2)<br><br>EIM&nbsp;WIM<br>4.4(1)  
-
| valign="top" | 8.5(4)
 
-
| valign="top" | EIM<br>4.3(2)<br><br>WIM<br>4.4(1)
 
| valign="top" |  
| valign="top" |  
CRM for SAP<br>1.0(2)  
CRM for SAP<br>1.0(2)  
Line 122: Line 201:
| valign="top" | 9.0(1)  
| valign="top" | 9.0(1)  
| valign="top" | 9.0(1)  
| valign="top" | 9.0(1)  
-
| valign="top" | 9.0(1)
+
| valign="top" | 9.x. &nbsp;Finesse 9.1 requires CCE 9.0(2) and higher.
|}
|}
Line 129: Line 208:
=== Unified CCE 9.0(x) Notes  ===
=== Unified CCE 9.0(x) Notes  ===
-
#Outbound Option SIP Dialer: <br>Supports 28xx, 3845, AS5350xm, and AS5400xm gateways with a PVDM2 DSP card <br>Supports ISR G2 gateways (29xx and 39xx)&nbsp;with PVDM3 DSP card <br>Requires Cisco Unified SIP Proxy Version 8.5(1) or later<br>Supports IOS Release 15.2(3)T <br>Does not support Cisco Unified Border Element (CUBE).  
+
#Outbound Option SIP Dialer: <br>Supports 28xx, 3845, AS5350xm, and AS5400xm gateways with a PVDM2 DSP card <br>Supports ISR G2 gateways (29xx and 39xx)&nbsp;with PVDM3 DSP card <br>When needed for design, requires Cisco Unified SIP Proxy Version 8.5(1) or later<br>Supports IOS Release 15.2(3)T, PI19(15.2(4)M2)<br>CUBE cannot be used as a SIP proxy for the SIP dialer. However, CUBE is allowed between the Gateways and rest of UCCE/ICM solution only when implementing MediaSense. Please reference the MediaSense SRND for full implementation details.  
#Unified Communications Manager 9.0(x) is supported with a Unified CCE 9.0(x) Peripheral Gateway (PG) only.  
#Unified Communications Manager 9.0(x) is supported with a Unified CCE 9.0(x) Peripheral Gateway (PG) only.  
-
#Unified CCE 9.0(x) Central Controller supports PGs running at the following versions for backward compatibility during upgrade: 8.0(x) and 8.5(x). See the [table|http://docwiki.cisco.com/wiki/Compatibility_Matrix_for_Unified_CCE] for details.  For UCM compatibility for these PGs, see the UCM Compatibility Guide.  
+
#Unified CCE 9.0(x) Central Controller supports PGs running at the following versions for backward compatibility during upgrade: 8.0(x) and 8.5(x). For UCM compatibility for these PGs, see the UCM Compatibility Guide.  
#Cisco Unified CRM Connector for PeopleSoft, Salesforce and Microsoft Dynamics CRM supports 7.5(2).  
#Cisco Unified CRM Connector for PeopleSoft, Salesforce and Microsoft Dynamics CRM supports 7.5(2).  
#Agent Greeting requires at least Unified CM 8.5(1), CTI OS Desktop 8.5(1), CVP 8.5(1), and a supported IP Phone. Whisper Announcement requires at least Unified CM 8.5(1), CVP 8.5(1), and a supported IP Phone. See Agent Greeting/Whisper Announcement IP Phone Support and see the following notes for specific requirements for Mobile Agents and Parent/Child deployments.  
#Agent Greeting requires at least Unified CM 8.5(1), CTI OS Desktop 8.5(1), CVP 8.5(1), and a supported IP Phone. Whisper Announcement requires at least Unified CM 8.5(1), CVP 8.5(1), and a supported IP Phone. See Agent Greeting/Whisper Announcement IP Phone Support and see the following notes for specific requirements for Mobile Agents and Parent/Child deployments.  
Line 137: Line 216:
#Whisper Announcement for Mobile Agent requires at least Unified CCE 8.5(2), Unified CM 8.5(1) SU2, CTI OS Desktop 8.5(2), CVP 8.5(1) ES4, and a supported IP phone for local (non-mobile) agents. See IP Phone Support.  
#Whisper Announcement for Mobile Agent requires at least Unified CCE 8.5(2), Unified CM 8.5(1) SU2, CTI OS Desktop 8.5(2), CVP 8.5(1) ES4, and a supported IP phone for local (non-mobile) agents. See IP Phone Support.  
#Whisper Announcement in a Parent/Child deployment requires at least Unified CCE 8.5(2), Unified CM 8.5(1) SU2, CTI OS Desktop 8.5(2), UCCX 8.5SU1 + ciscouccx.851SU1agentwhisper.cop.sgn, and a supported IP phone for local (non-mobile) agents. See IP Phone Support.  
#Whisper Announcement in a Parent/Child deployment requires at least Unified CCE 8.5(2), Unified CM 8.5(1) SU2, CTI OS Desktop 8.5(2), UCCX 8.5SU1 + ciscouccx.851SU1agentwhisper.cop.sgn, and a supported IP phone for local (non-mobile) agents. See IP Phone Support.  
-
#Unified CCMP 9.0(1), RSM, CRM for SAP will be certified after FCS of UCCE 9.0(1). This document will be revised to show support after testing has been completed.  
+
#Unified CCMP 9.0(1), CRM for SAP will be certified after FCS of UCCE 9.0(1). This document will be revised to show support after testing has been completed.  
#The PG, CTI&nbsp;Server, and CTI&nbsp;OS server versions must all be at the same version. Additionally, the PG, CTI Server, CTI OS Server, and CTI OS desktop versions cannot be higher than the Central Controller version.<br>  
#The PG, CTI&nbsp;Server, and CTI&nbsp;OS server versions must all be at the same version. Additionally, the PG, CTI Server, CTI OS Server, and CTI OS desktop versions cannot be higher than the Central Controller version.<br>  
 +
#The CAD client and servers must all be at the same version. CAD clients and CAD server versions must be at the same major and minor release as the PG, CTI Server, and CTI OS Server and the CAD clients and CAD servers versions cannot be at a higher maintenance release than the PG, CTIS Server, and CTI OS Server versions.
#You cannot do a consult/single step transfer from an agent logged into the CTI OS Agent desktop on the Tandberg EX60 and EX90 phones. Disable Agent greeting on the CTI OS desktop for these phones.<br>  
#You cannot do a consult/single step transfer from an agent logged into the CTI OS Agent desktop on the Tandberg EX60 and EX90 phones. Disable Agent greeting on the CTI OS desktop for these phones.<br>  
-
#CAD 9.0 will ship after UCCE 9.0. Customers may upgrade their UCCE Central Controller to 9.0, and continue to run CAD 8.5 on UCCE 8.5 PGs.<br>
+
#CUCM&nbsp;9.1 requires UCCE 9.0(3) or&nbsp;UCCE&nbsp;9.0(2) with ES9.
== <br>IP Phone Support<br>  ==
== <br>IP Phone Support<br>  ==
Line 146: Line 226:
{| width="800" cellspacing="1" cellpadding="1" border="1"
{| width="800" cellspacing="1" cellpadding="1" border="1"
|-
|-
-
! scope="col" | Endpoint Family
+
! scope="col" | Endpoint Family  
! scope="col" | Family Supported  
! scope="col" | Family Supported  
! scope="col" | Specific Device Notes
! scope="col" | Specific Device Notes
 +
|-
 +
| align="center" | CTS-500 Telepresence
 +
| align="center" | Y
 +
| valign="top" | CTS-500 TP is supported as a Video Remote Expert (VRE) kiosk only.
|-
|-
| align="center" | Tandberg EX Series  
| align="center" | Tandberg EX Series  
| align="center" | Y  
| align="center" | Y  
-
| valign="top" | EX60, EX90 are supported.<br>The EX series is not supported with RSM.
+
| valign="top" | EX60, EX90 are supported.<br>The EX series is not supported with Unified CM based Silent Monitor, RSM, Agent Greeting, or Whisper Announcement.
|-
|-
| align="center" | 99xx series  
| align="center" | 99xx series  
Line 176: Line 260:
| align="center" | 793x  
| align="center" | 793x  
| align="center" | N  
| align="center" | N  
-
|  
+
| <br>
|-
|-
| align="center" | 792x  
| align="center" | 792x  
Line 192: Line 276:
| align="center" | Cisco IP Communicator  
| align="center" | Cisco IP Communicator  
| align="center" | Y  
| align="center" | Y  
-
| valign="top" | Versions 7.0(x) and 8.6(x) are supported.<br>Version 7.0(x) is not supported with Agent Greeting and Whisper Announcement.
+
| valign="top" | Versions 7.0(x) and 8.6(x) are supported.<br>Version 7.0(x) is not supported with Agent Greeting and Whisper Announcement.<br>CIPC does not support Mobile Agents.
|}
|}
Line 205: Line 289:
! style="background-color: rgb(255,255,204); color: green" | '''Back to:''' [[:Category:Unified Contact Center Enterprise|Category:Unified Contact Center Enterprise]]
! style="background-color: rgb(255,255,204); color: green" | '''Back to:''' [[:Category:Unified Contact Center Enterprise|Category:Unified Contact Center Enterprise]]
|}
|}
-
<br>
+
 
 +
<br> <br>

Revision as of 12:53, 1 April 2013

Go to: Guidelines to Edit the Compatibility Matrix for Unified CCE

Go to: Compatibility Matrix for Unified CCE

Go to: Category:Unified Contact Center Enterprise


Unified CCE 9.0(x) Product Sets 

Unified CM IVR (IP-IVR
and CVP)

PG/CAD/CTI OS
Server

(See Note 10, 11, 12, 13)

CTI OS
Desktop

(See Note 10)

Unified
Intelligence
Center
Unified
EIM/WIM

Unified CRM
Version

(See Note 9)

 RSM

 

Unified CCMP

(See Note 9)

MediaSense SocialMiner Finesse
9.1

IP-IVR
9.0(x)
8.5(x)

CVP
9.0(1)
8.5(x)

PG
9.0(2) and higher

CAD
9.0(1a)

CTIOS Server
9.0(1)

9.0(1)

8.5(x)

8.0(x)

9.1(x)

9.0(x)

8.5(4)


EIM WIM 9.0(1)

EIM 4.3(2)

EIM WIM 4.4(1)

CRM for SAP
1.0(2)

CRM for Siebel
8.5(x)

9.0(1)

9.0(1)

9.0(1)

9.0(1)

9.x.  Finesse 9.1 requires CCE 9.0(2) and higher.

9.0(1)

IP-IVR
9.0(x)
8.5(x)

CVP
9.0(x)
8.5(x)

PG
9.0(x)

CAD
9.0(1a)

CTIOS Server
9.0(1)

9.0(1)

8.5(x)

8.0(x)

9.1(x)

9.0(x)

8.5(4)


EIM WIM 9.0(1)

EIM 4.3(2)

EIM WIM 4.4(1)

CRM for SAP
1.0(2)

CRM for Siebel
8.5(x)

9.0(1)

9.0(1)

9.0(1)

9.0(1)

9.x.  Finesse 9.1 requires CCE 9.0(2) and higher.

8.6(x)

IP-IVR
9.0(x)
8.5(x)

CVP
9.0(x)
8.5(x)

PG
9.0(x)

CAD
9.0(1)

CTIOS Server
9.0(1)

9.0(1)

8.5(x)

8.0(x)

9.1(x)

9.0(x)

8.5(4)


EIM WIM 9.0(1)

EIM
4.3(2)

EIM WIM
4.4(1)

CRM for SAP
1.0(2)

CRM for Siebel
8.5(x)

9.0(1) 9.0(1) 9.0(1) 9.0(1) 9.x.  Finesse 9.1 requires CCE 9.0(2) and higher.


Unified CCE 9.0(x) Notes

  1. Outbound Option SIP Dialer:
    Supports 28xx, 3845, AS5350xm, and AS5400xm gateways with a PVDM2 DSP card
    Supports ISR G2 gateways (29xx and 39xx) with PVDM3 DSP card
    When needed for design, requires Cisco Unified SIP Proxy Version 8.5(1) or later
    Supports IOS Release 15.2(3)T, PI19(15.2(4)M2)
    CUBE cannot be used as a SIP proxy for the SIP dialer. However, CUBE is allowed between the Gateways and rest of UCCE/ICM solution only when implementing MediaSense. Please reference the MediaSense SRND for full implementation details.
  2. Unified Communications Manager 9.0(x) is supported with a Unified CCE 9.0(x) Peripheral Gateway (PG) only.
  3. Unified CCE 9.0(x) Central Controller supports PGs running at the following versions for backward compatibility during upgrade: 8.0(x) and 8.5(x). For UCM compatibility for these PGs, see the UCM Compatibility Guide.
  4. Cisco Unified CRM Connector for PeopleSoft, Salesforce and Microsoft Dynamics CRM supports 7.5(2).
  5. Agent Greeting requires at least Unified CM 8.5(1), CTI OS Desktop 8.5(1), CVP 8.5(1), and a supported IP Phone. Whisper Announcement requires at least Unified CM 8.5(1), CVP 8.5(1), and a supported IP Phone. See Agent Greeting/Whisper Announcement IP Phone Support and see the following notes for specific requirements for Mobile Agents and Parent/Child deployments.
  6. Agent Greeting for Mobile Agents or Parent/Child requires at least Unified CCE 8.5(2), Unified CM 8.5(1) SU2, CTI OS Desktop 8.5(2), CVP 8.5(1) ES4, and a supported IP phone for local (non-mobile) agents. See IP Phone Support.
  7. Whisper Announcement for Mobile Agent requires at least Unified CCE 8.5(2), Unified CM 8.5(1) SU2, CTI OS Desktop 8.5(2), CVP 8.5(1) ES4, and a supported IP phone for local (non-mobile) agents. See IP Phone Support.
  8. Whisper Announcement in a Parent/Child deployment requires at least Unified CCE 8.5(2), Unified CM 8.5(1) SU2, CTI OS Desktop 8.5(2), UCCX 8.5SU1 + ciscouccx.851SU1agentwhisper.cop.sgn, and a supported IP phone for local (non-mobile) agents. See IP Phone Support.
  9. Unified CCMP 9.0(1), CRM for SAP will be certified after FCS of UCCE 9.0(1). This document will be revised to show support after testing has been completed.
  10. The PG, CTI Server, and CTI OS server versions must all be at the same version. Additionally, the PG, CTI Server, CTI OS Server, and CTI OS desktop versions cannot be higher than the Central Controller version.
  11. The CAD client and servers must all be at the same version. CAD clients and CAD server versions must be at the same major and minor release as the PG, CTI Server, and CTI OS Server and the CAD clients and CAD servers versions cannot be at a higher maintenance release than the PG, CTIS Server, and CTI OS Server versions.
  12. You cannot do a consult/single step transfer from an agent logged into the CTI OS Agent desktop on the Tandberg EX60 and EX90 phones. Disable Agent greeting on the CTI OS desktop for these phones.
  13. CUCM 9.1 requires UCCE 9.0(3) or UCCE 9.0(2) with ES9.


IP Phone Support

Endpoint Family Family Supported Specific Device Notes
CTS-500 Telepresence Y CTS-500 TP is supported as a Video Remote Expert (VRE) kiosk only.
Tandberg EX Series Y EX60, EX90 are supported.
The EX series is not supported with Unified CM based Silent Monitor, RSM, Agent Greeting, or Whisper Announcement.
99xx series Y 9951 and 9971 are supported.
The 99xx series is not supported with RSM.
89xx series Y 8941, 8945, 8961 is supported.
The 89xx series is not supported with RSM.
797x Y 7970 is not supported with Unified CM based Silent Monitor or RSM.
7975 only is supported with Agent Greeting or Whisper Announcement.
796x Y 7961, 7962, and 7965 are supported.
The 7960 model is not supported with Unified CM based Silent Monitor, RSM, or Agent Greeting and Whisper Announcement.
794x Y 7941, 7942, and 7945 are supported.
The 7940 model is not supported with Unified CM based Silent Monitor, RSM, Agent Greeting, or Whisper Announcement.
793x N
792x Y 7921 and 7925 are supported.
The 792x series is not supported with Agent Greeting or Whisper Announcement.
791x Y 7911 is supported.
The 791x series is not supported with Unified CCE based Silent Monitor, RSM, Agent Greeting, or Whisper Announcement.
69xx series Y 6921, 6941, 6961, and 6945 are supported.
Cisco IP Communicator Y Versions 7.0(x) and 8.6(x) are supported.
Version 7.0(x) is not supported with Agent Greeting and Whisper Announcement.
CIPC does not support Mobile Agents.




Back to: Category:Unified Contact Center Enterprise



Rating: 5.0/5 (4 votes cast)

Personal tools